<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- Scopes/Synopsis/Formatters/HTML/FrameSet/FrameSet.html -->
<!-- this view was generated by Scope -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - Synopsis.Formatters.HTML.FrameSet.FrameSet</title>
<link href="../../../../../style.css" type="text/css" rel="stylesheet" />
</head>
<body class="Scope">
<div class="navigation">
<span class="normal"><a href="../../../../Synopsis.html" >Global Package</a></span>
<span class="normal"><a href="../../../../../InheritanceTree.html" >Inheritance Tree</a></span>
<span class="normal"><a href="../../../../../InheritanceGraph.html" >Inheritance Graph</a></span>
<span class="normal"><a href="../../../../../NameIndex.html" >Name Index</a></span>
</div>
<!-- this part was generated by Heading -->
<div class="class-module">module <a href="../../../../Synopsis.html" >Synopsis</a>.<a href="../../../Formatters.html" >Formatters</a>.<a href="../../HTML.html" >HTML</a>.<a href="../FrameSet.html" >FrameSet</a>
</div><div class="class-name">class FrameSet

</div><div class="links"><div class="file">File: <a href="../../../../../File/Synopsis/Formatters/HTML/FrameSet.py.html" target="detail">../Synopsis/Formatters/HTML/FrameSet.py</a></div> <div class="xref"><a href="../../../../../XRef/xref11.html#Synopsis.Formatters.HTML.FrameSet.FrameSet" ><img src="../../../../../xref.png" alt="references"/></a></div> <div class="source"><a href="../../../../../Source/Synopsis/Formatters/HTML/FrameSet.py.html#line12" ><img src="../../../../../src-py.png" alt="source code"/></a></div></div>   <div class="doc">A class that creates an index with frames</div>
<!-- this part was generated by Summary -->
<div class="summary">
<div class="heading">Methods Summary:</div>
<div class="item"><div class="synopsis">&#160; <span class="name"><a href="FrameSet.html#process" >process</a></span>(<span class="variable">self</span>, <span class="variable">output</span>, <span class="variable">filename</span>, <span class="variable">title</span>, <span class="variable">index</span>, <span class="variable">detail</span>, <span class="variable">content</span>)  </div> <div class="xref"><a href="../../../../../XRef/xref11.html#Synopsis.Formatters.HTML.FrameSet.FrameSet.process" ><img src="../../../../../xref.png" alt="references"/></a></div> <div class="source"><a href="../../../../../Source/Synopsis/Formatters/HTML/FrameSet.py.html#line15" ><img src="../../../../../src-py.png" alt="source code"/></a></div> <div class="doc">Creates a frames index file.</div></div>
</div><!-- summary -->
<!-- this part was generated by Inheritance -->
<!-- this part was generated by Detail -->
<div class="detail">
<div class="heading">Methods Details:</div>
<div class="item"><div class="synopsis">&#160; <a class="name" id="process">process</a>(<span class="variable">self</span>, <span class="variable">output</span>, <span class="variable">filename</span>, <span class="variable">title</span>, <span class="variable">index</span>, <span class="variable">detail</span>, <span class="variable">content</span>)  </div> <div class="xref"><a href="../../../../../XRef/xref11.html#Synopsis.Formatters.HTML.FrameSet.FrameSet.process" ><img src="../../../../../xref.png" alt="references"/></a></div> <div class="source"><a href="../../../../../Source/Synopsis/Formatters/HTML/FrameSet.py.html#line15" ><img src="../../../../../src-py.png" alt="source code"/></a></div> <div class="doc">Creates a frames index file.</div></div>
</div><!-- detail -->

<div class="logo">Generated on Thu Apr 16 16:27:01 2009 by 
<br/>
<a href="http://synopsis.fresco.org" target="_blank"><img src="../../../../../synopsis.png" alt="logo"/> synopsis</a> (version devel)</div>
</body>
</html>
